RubyGems Navigation menu

baza_migrations 0.0.0

Migrations support for the Baza database framework in Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - January 27, 2017 (13.5 KB)
  2. 0.0.1 - January 06, 2016 (13.5 KB)
  3. 0.0.0 - April 18, 2015 (10 KB)

Runtime Dependencies (2):

baza ~> 0.0.14
string-cases ~> 0.0.1

Development Dependencies (5):

bundler ~> 1.0
jeweler ~> 2.0.1
rdoc ~> 3.12
rspec ~> 2.8.0
sqlite3 >= 0

Owners:

Authors:

  • kaspernj

SHA 256 checksum:

3cb11d3a0b85dc81551750186a5f9c937e66f2c1c137ec4fd02f41f065352c75

Total downloads 60,921

For this version 2,689

License:

MIT

Required Ruby Version: >= 0

Links: